thelastripper

  • Suche

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • thelastripper

    einige von euch kennen ja sicher lastfm.
    das perfekt kompatible aufnahmeprogramm dazu ist TheLastRipper.
    die aktuelle version (1.1.1) lässt sich auf meinem ibook g4 mit 10.4.8 leider nicht öffnen!
    hat jemand einen link zu einer älterern/kann sie uppen?
    oder hat jemand ne löäsung warum es nich zu öffnen geht, weder aus dem image raus, noch wenn ich es auf den mac ziehe.
    das symbol springt nur einmal kurz vor, wie der grafikeffekt immer ist und das wars. es wird nichtmal im dock angezeigt.

    gr nitch
    Rechtschreibfehler sind beabsichtigt und dienen der allgemeinen Belustigung.
  • die installation bricht bei irgendwas mit installationsskripten ab.
    muss ich i-was beachten? ist das image evtl fehlerhaft?
    ich habe osx 10.4.11 das da oben war falsch^^

    gr nitch
    Rechtschreibfehler sind beabsichtigt und dienen der allgemeinen Belustigung.
  • hmm.. ich habe leider keinen G4 mehr zur Verfügung, aber Mono lief damals auch auf meinem PowerBook... hast du denn X11 installiert ?

    Gtk#, MonoDevelop, and System.Windows.Forms applications require X11. Installing on a machine without X11 installed will result in errors during install, and these components will not function correctly.
  • sorry dass ich hier nicht mehr gepostet habe. ich war im urlaub und leider ohne internet.
    ich möchte mich erstmal bei euch bedanken, dass ihr mir geholfen habt. mono ist jetzt installiert, ich habe aber noch ein problem mit thelastripper.

    wenn ich es öffne kommt ja die logindaten abfrage. ich gebe namen und passwort ein, drücke login und NICHTS passiert, als hätte ich nicht geklickt.
    hat jemand das gleiche problem? thelastripper ist v 1.1.1

    gr nitch
    Rechtschreibfehler sind beabsichtigt und dienen der allgemeinen Belustigung.